Grupo 4 2019 - Support #772

Informe #3 Final
08/29/2019 12:03 PM - Cristian Fritis

Status: New Start date: 10/31/2019
Priority: Normal Due date: 11/13/2019
Assignee: Camila Cerda % Done: 100%
Category: Estimated time: 7.50 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/06/2020 07:36 PM - Cristian Fritis
- % Done changed from 0 to 90

#2 - 01/13/2020 01:33 AM - Cristian Fritis
- % Done changed from 90 to 100
